1 Comment

  1. WearyConversation

    Rather than using two packages as per the article (one of which requires MS Word), rather just use pandoc. That’s what it’s for.

    Reply

Submit a Comment

Your email address will not be published. Required fields are marked *